<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	template="/WEB-INF/templates/error_template.xhtml">

	<ui:define name="tituloPagina">Pagina no encontrada</ui:define>

	<ui:define name="cuerpoPagina">
		<h:form>
			<p:panel header="Página no encontrada" style="text-align: center;">
				<img src="#{request.contextPath}/resources/images/404.svg"
					alt="No encontrada"  style="width: 75%;"/>
					<p:linkButton value="Inicio" icon="ui-icon-home"
							styleClass="rounded-button ui-button-info" 
							outcome="/index"/>
			</p:panel>
		</h:form>

	</ui:define>

</ui:composition>

